"use strict";
// tslint:disable no-console
Object.defineProperty(exports, "__esModule", { value: true });
const fs_1 = require("fs");
const prettier_1 = require("prettier");
const convertCssForEmotion_1 = require("./lib/convertCssForEmotion");
const convertedCss = convertCssForEmotion_1.convertCssForEmotion(fs_1.readFileSync("/dev/stdin").toString());
console.log(prettier_1.format(convertedCss.replace(/^injectGlobal/m, "css"), {
    parser: "typescript",
    tabWidth: 4,
}).replace(/^css/m, "injectGlobal"));
